# Na2SO42/PDGui/Crystal/
Summary description of directory structure for calculations using Crystal

##TZVP/
Contains the directories for the TZVP basis set

###TZVP/NoDispersion
Contains the PDGui scripts using results with no dispersion

###TZVP/GD2
Contains the PDGui scripts using results with the Grimme D2 dispersion correction

###TZVP/GD2_optimised_s6
Contains the PDGui scripts using results with the Grimme D2 dispersion correction and the optimised S6 parameter

##DEF2/
Contains the PDGui scripts using results with no dispersion

###DEF2/NoDispersion
Contains the directories for the results with no dispersion

###DEF2/GD2
Contains the PDGui scripts using results with the Grimme D2 dispersion correction

###TZVP/GD2_optimised_s6
Contains the PDGui scripts using results with the Grimme D2 dispersion correction and the optimised S6 parameter

## Scripts for PDGui
In each results directory there are script files, where settings such as line widths (sigma values) have been adjusted to improve the fit with experiment;

- **atr_bruggeman_settings.py:** Script which fits the ATR spectrum using Bruggeman effective medium theory
- **atr_mg_settings.py:** Script which fits the ATR spectrum using Maxwell-Garnett effective medium theory
- **thz_setttings.py:** Scripts which fits the THz spectrum and includes air bubbles

